# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openjdk8-doc
pkgbase = java8-openjdk
xdata = pkgtype=split
pkgver = 8.482.u08-1.0
pkgdesc = OpenJDK Java 8 documentation
url = https://openjdk.java.net/
builddate = 1776413612
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 282520646
arch = i686
license = LicenseRef-Java
optdepend = gvfs: open links e.g. hyperlinks
makedepend = alsa-lib
makedepend = bash
makedepend = cpio
makedepend = fontconfig
makedepend = giflib
makedepend = git
makedepend = java-environment=8
makedepend = libcups
makedepend = libxrender
makedepend = libxt
makedepend = libxtst
makedepend = unzip
makedepend = zip
